<template>

    <v-container  >
        <v-row dense >
          <img
          alt="cv"
          class="mx-auto"
          :src="src"
          :height="height"
          :width="width">
        </v-row>
        <v-row dense>
          <v-btn 
          class="mx-auto mt-4"
          color="primary"
          :href="pdf" 
          :download="name">Télécharger le CV
          </v-btn>
        </v-row>
    </v-container>   

</template>

<script>


export default ({
    data () {
    return {
        src: "https://gitlab.com/alexis.telliez/portfolio/-/raw/main/ressources/cv.png",
        pdf: "https://gitlab.com/alexis.telliez/portfolio/-/raw/main/ressources/CV.pdf?inline=false",
        name: "CV_TELLIEZ_ALEXIS",
        width: window.innerWidth/1.5,
        height: (window.innerWidth* 29.7/ 21)/1.5,
        
    }
  },
})
</script>